@CHARSET "UTF-8";

/*html{color:#000;background:#FFF;}*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
/*fieldset,img{border:0;}*/
/*address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}*/
/*del,ins{text-decoration:none;}*/
li{list-style:none;}
/*caption,th{text-align:left;}*/
/*h1,h2,h3,h4,h5,h6{}*/
/*q:before,q:after{content:'';}*/
/*abbr,acronym{border:0;font-variant:normal;}*/
/*sup{vertical-align:baseline;}*/
/*sub{vertical-align:baseline;}*/
/*legend{color:#000;}*/
/*input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}*/
/*input,button,textarea,select{*font-size:100%;}*/

body{ font-family: 'PT Sans Narrow', "Arial", sans-serif; font-size: 16px; background-color: white; font-weight: normal; }

a {
    text-decoration: none;
}
h1{
    font-size: 24px;
}
h2{
    font-size: 20px;
    text-align: left;
    color: #067aad;
}

.bold { font-weight: bold; }
.red { color: red; }
.font9 { font-size: 9px; }
.font10 { font-size: 10px; }
.font11 { font-size: 11px; }
.font12 { font-size: 12px; }
.font14 { font-size: 14px; }
.font16 { font-size: 16px; }
.font18 { font-size: 18px; }

.top3 { padding-top: 3px; }
.top5 { padding-top: 5px; }
.top10 { padding-top: 10px; }
.top15 { padding-top: 15px; }
.top20 { padding-top: 20px; }
.top30 { padding-top: 30px; }
.span { display: inline-block; vertical-align: top; }

.padding-right10 { padding-right: 10px; }


/*==============================================  HEADER  =================================================*/
.header_wrapper, .search_bar_wrapper {
    /*margin: 0 auto;*/
    /*width: 1000px;*/
    position: relative;
    display: flex;
}

.header_wrapper{
    background: rgb(2, 132, 188) url(../images/design2/header_bg.png) left top repeat-x;
}




/*.header_wrapper {*/
    /*background: url(../images/header_line.png) repeat-x 0 0;*/
    /*height: 90px;*/
/*}*/

.header_wrapper span { display: inline-block; }
.header_wrapper .logo, .header_wrapper .right_section { vertical-align: top; }
/*.header_wrapper .logo { padding: 15px 0 0 15px; }*/
.header_wrapper .logo a img { border: none; }
.header_wrapper h1.an_auction_text {
    padding-top: 10px;
    color: white;
    font-size: 16px;
    font-weight: normal;
}

/*------- input wrapper -----------*/
.input_wrapper{
    display: inline-block;
    background: url(../images/design2/input_l.png) left top no-repeat;
    padding-left: 3px;
}
.input_wrapper>span{
    display: inline-block;
    background: url(../images/design2/input_r.png) right top no-repeat;
    padding-right: 3px;
}
.input_wrapper>span>span{
    display: inline-block;
    background: url(../images/design2/input_bg.png) left top repeat-x;
    padding: 0 5px;
    height: 40px;
}
.input_wrapper>span>span input{
    background: none ;
    border: none;
    margin-top: 8px;
}

/*-------------- login ------------*/
.header_wrapper .login_wrapper {
    /*padding-top: 10px; */
    font-size: 16px;
    color: white;
}

#loginForm span {
    display: inline-block;
    vertical-align: top;
}

#loginForm span.input_wrapper {
    background: transparent url(../images/design2/login_l.png) left top no-repeat;
    padding-left: 5px;
}

#loginForm span.input_wrapper > span {
    background: transparent url(../images/design2/login_r.png) right top no-repeat;
    padding-right: 5px;
}
#loginForm span.input_wrapper > span > span{
    height: 32px;
    background: transparent url(../images/design2/login_bg.png) left top repeat-x;
    padding: 0 5px;
}
#loginForm span.input_wrapper > span >span input{
    margin-top: 5px;
    border: none;
    background: none;
}
#loginButton{
    background: transparent url(../images/design2/login_btn.png) left top no-repeat;
    width: 64px;
    height: 32px;
    border: none;
    float:right;
    cursor: pointer;
}

/*.header_wrapper .login_wrapper .login-info a {*/
    /*color: white;*/
/*}*/

/*.header_wrapper .login_wrapper input {*/
    /*margin: 0 5px;*/
    /*width: 120px;*/
    /*font-size: 11px;*/
/*}*/

/*.header_wrapper .login_wrapper .lang_container {*/
    /*padding-left: 45px;*/
/*}*/

/*.header_wrapper .login_wrapper .lang_container input {*/
    /*margin: 0;*/
    /*font-size: 12px;*/
/*}*/

/*.header_wrapper .login_wrapper .lang_container, .header_wrapper .icons, .header_wrapper .top_menu {*/
    /*padding-right: 15px;*/
/*}*/

/*----------- Top menu -------------*/
.header_wrapper .icons { padding-top: 5px; }
.header_wrapper .top_menu{
    padding-top: 10px;
    font-size: 20px;
    font-weight: normal;
}
.header_wrapper .top_menu span { padding-left: 10px;  }
.header_wrapper .top_menu span a { text-decoration: none; color: white; }
.header_wrapper .top_menu span.red a { color: red; }

/*---------------- Quick links ----------------------------------------------*/
#q_links {
    background: url(../images/design2/menu_bg.png) left top repeat-x;
    height: 50px;
}

#q_links > table {
    width: 960px;
    margin: 0 auto;
    background: url(../images/design2/menu_bg.png) left top repeat-x;
}

#q_links > table td {
    text-align: center;
    vertical-align: middle;
    /*height: 50px;*/
    background: url(../images/design2/q_link_l.png) left top no-repeat;
}

#q_links > table a {
    display: block;
    height: 34px;

    /*vertical-align: 15px;*/
    padding-top: 12px;
    color: white;
    font-size: 14pt;
    font-family: 'PT Sans Narrow', Arial, sans-serif;
    /*font-weight: bold;*/
}
/*#q_links > table >tbody {*/
    /*background: url(../images/design2/q_link_l.png) right top no-repeat;*/
/*}*/
/*#q_links_end{*/
    /*display: inline-block;*/
    /*float:right;*/
    /*width: 2px;*/
    /*height: 50px;*/
    /*background: url(../images/design2/q_link_l.png) right top no-repeat;*/
/*}*/

#q_links > table td.selected {
    background: url("../images/design2/menu_bg_sel.png") repeat-x;
}
/*#q_links > table td.selected >div {*/
    /*background-image: url("../images/design2/menu_btn_l_sel.png");*/
    /*background-repeat: no-repeat;*/
/*}*/

#q_links > table td.selected a {
    background: url("../images/design2/q_link_l_sel.png") left top no-repeat;
}

#sellerLogo {
    position: absolute;
    top: 5px;
    left: 35%;
    height: 80px;
    /*max-width: 200px;*/
    /*max-height: 100px;*/
    /*float: left;*/
}


/*==============================================  SEARCH BAR  =============================================*/
.search_bar_wrapper {
    margin-bottom: 22px;
}

#searchTopForm span {
    display: inline-block;
    vertical-align: top;
}

#searchTopForm > span {
    background: transparent url(../images/design2/search_l.png) left top no-repeat;
    /*height: 36px;*/
    padding-left: 5px;

}

#searchTopForm > span > span {
    background: transparent url(../images/design2/search_r.png) right top no-repeat;
    padding-right: 5px;
}

#searchTopForm > span > span > span {
    background: transparent url(../images/design2/search_bg.png) left top repeat-x;
    padding: 5px 5px 0;
    height: 31px;
}

/*#searchTopForm span.search_icon {*/
    /*background: transparent url(../images/design2/search_l2.png) left top no-repeat;*/
    /*border: 1px solid red;*/
    /*height: 36px;*/
    /*width: 32px;*/
    /*padding-left:33px;*/
/*}*/

#searchTopForm .city_country {
    background: transparent url(../images/design2/search_l2.png) left top no-repeat;
    padding-left: 32px;
}

#searchTopForm .asset_type img{
    background: transparent url(../images/design2/combo_btn.png) left 9px no-repeat;
    border: none;



}

/*#searchTopForm span.asset_type{*/
/*background: transparent url(../images/design2/search_l.png) left top no-repeat;*/
/*padding-left: 12px;*/
/*padding-right: 6px;*/
/*}*/
#searchTopForm input {
    /*background: transparent url(../images/design2/search_bg.png) left top repeat-x;*/
    /*padding: 0 5px 0;*/
    border: none;
    background: none;

    /*display: inline-block;*/
}

#searchTopForm span.search_submit{
    background: none;
    padding: 0;
}
span.search_submit input{
    background: transparent url(../images/design2/search_btn.png) left top no-repeat !important;
    width: 101px;
    height: 36px;
    border:none;
    text-indent: -10000px;
    cursor: pointer;
}



.search_bar_wrapper .search {
    /*background: url(../images/search_bar_line.png) repeat-x 0 0;*/
    /*height: 36px;*/
    /*margin-top: 4px;*/
    /*padding-left: 75px;*/
    /*width: 780px;*/
}
.search_bar_wrapper .search {
    /*line-height: 36px; vertical-align: top; */
}
/*.search_bar_wrapper .red_button { margin-top: 2px; }*/
/*.search_bar_wrapper .search span input, .search_bar_wrapper .search span select { width: 200px; font-size: 14px; margin-right: 10px; }*/
.search_bar_wrapper .search .text {
    color: white;
    font-weight: bold;
}

/*.search_bar_wrapper .x-form-field-wrap{*/
    /*display: inline-block;*/
/*}*/

/*==============================================  CONTENT  ================================================*/
.content_wrapper {
    position: relative;
    overflow: hidden;
    background: url(../images/design2/body_top_bg.png) left top repeat-x;
}
.content_wrapper>div{
    width: 940px;
    margin: 0 auto;
    padding: 23px 10px 18px;
    position: relative;
    overflow: hidden;
}
.content_wrapper strong { font-weight: bold;}
.content_wrapper form{
    position: relative;
    overflow: hidden;
}

.content_left {
    width: 280px;
    /*padding-left: 10px;*/
    float: left;
}

.content_right{
    width: 640px;
    /*padding-right: 10px;*/
    float: right;
}
.big_header{
    /*font-size: 24px;*/
    font-weight: bold;
    text-align: left;
    margin-top: 20px;
    margin-bottom: 20px;
}

#content_wrapper_left{
    width: 650px;
    float: left;
    display: block;
}

/*========= home links =====*/
#home_top_links li{
    /*font-family: 'PT Sans Narrow', 'Arial' ,sans-serif;*/
    font-weight: bold;
    height: 38px;
    line-height: 38px;
    padding-top: 5px;
    padding-bottom: 5px;
}

#home_subscrible h2{
    padding-left: 40px;
    background: url(../images/design2/subscrible.png) left top no-repeat;
    vertical-align: text-bottom;
}
#home_subscrible .input_wrapper>span {
    background: none;
    padding: 0;
}
#home_subscrible input{
    width: 180px;
}
#home_subscrible button{
    border: none;
    background: url(../images/design2/subscrible-button.png) left top no-repeat;
    width: 82px;
    height: 40px;
    text-indent: -10000px;
    vertical-align: top;
    cursor: pointer;
}

.seller_info{
    padding-top: 5px;
}
.seller_info img{
    margin-top: 10px;
}
.seller_info p{
    line-height: 1.5em;
    padding-top: 10px;
}

/*#home_top_links ul{*/

/*}#home_top_links li{*/
    /*padding: 5px 10px;*/
/*}*/
/*#home_top_links li+li{*/
    /*border-top: 1px solid red;*/
    /*background: transparent;*/
/*}*/


/*==============================================  CONTENT-TEXT ============================================*/


div.text_block{
    margin-bottom: 20px;
    font-size: 15px;
}

div.text_block em {
    font-style: italic;
}

div.text_block p {
    margin-bottom: 15px;
}

div.text_block h1 {
    font-size: 22px;
    margin-bottom: 20px;
}

/* removing margin from h2 because margin is in previous div.text_block */
div.text_block+div.text_block h2 {
    margin-top: 0;
}

div.text_block h2 {
    font-size: 18px;
    margin-top: 18px;
    margin-bottom: 18px;
}

div.text_block blockquote {
    margin-left: 30px;
}

div.text_block ul {
    margin: 10px 10px 10px 20px;
}

div.text_block ul li {
    list-style: disc inside;
}

div.text_block table {
    width: 100%;
    border-collapse: collapse;
    border: none;
}

div.text_block table th {
    font-weight: bold;
    text-align: center;
}

div.text_block .top{
    padding-top: 8px;
}

/*---------------------------------------------- RIGHT SIDEBAR --------------------------------------------*/
#sidebar{
    float: right;
    width: 280px;
    display: block;
    /*font-size: 12px;*/
}

#sidebar .register_block{
    position: relative; overflow:hidden; text-align: center;
    font-weight:bold;
}
#sidebar .register_block > div{
    width: 280px;
}
#sidebar .register_block img{
    width: 250px;
    margin-left: -5px;
}

#sidebar .block_grey div.body { font-size: 12px; font-weight: bold; }
#sidebar .block_grey div.body .title { padding-bottom: 20px; font-size: 14px; }
#sidebar .block_grey div.body .label_field { padding-bottom: 5px; width: 100px; display: inline-block; }
#sidebar .block_grey div.body input { width: 100px; }



/*============================================== PRE-FOOTER  ==============================================*/
.pre_footer{
    position: relative;
    overflow: hidden;
    clear: both;
    float: none;
    margin-bottom: 15px;
}
.pre_footer img{
    width: 230px;
    height: 60px;
    margin-left: 15px;
    float: left;
}


/*==============================================  FOOTER  =================================================*/
.footer_wrapper {
    /*font-size: 11px; */
    /*font-weight: bold; */
    background: rgb(30, 30, 30) url(../images/design2/footer_bg.png) left top repeat-x;
}

.footer_wrapper > div {
    display: block !important;
    float: none !important;
    clear: both !important;
    margin: 0 auto 0;
    padding-bottom: 20px;
    color: #cacaca;
    font-size: 14px;
    text-align: left;
    line-height: 1.8em;
    text-transform: capitalize;
    padding-top: 1.5em;
}
.footer_wrapper a, .footer_wrapper a:visited, .footer_wrapper a:active{
    color: #cacaca;
}
.footer_wrapper .copyright{

    text-align: center;
    vertical-align: middle;
    border-bottom: 1px solid #585858;
    line-height: 1.5em;
    padding: 0;
    text-transform: none;
}

.footer_wrapper .icons a.btn {
    width:32px;
    height: 32px;
    display: inline-block;
    vertical-align: bottom;
}
.footer_wrapper .icons a.btn:hover{
    background-position: 0 -33px;
    /*background: url(../images/design2/facebook.gif) -33px 0 no-repeat;*/
}

/*.footer_wrapper div.left { background: url(../images/footer/left.png) no-repeat left top; }*/
/*.footer_wrapper div.right { background: url(../images/footer/right.png) no-repeat right top; }*/
/*.footer_wrapper div.line { background: url(../images/footer/line.png) repeat-x 0 0; margin: 0 9px;}*/
/*.footer_wrapper div.body { padding: 0 20px; height: 50px; }*/

/*.footer_wrapper a { color: black; }*/
/*.footer_wrapper .copyright { padding-top: 5px; }*/



/*==============================================  BUTTONS  =================================================*/
.red_button input, .blue_button input, .add_to_watchlist_button input, .email_us_button input, .auction_red_button input, .auction_green_button input, .auction_green_button2 input, .big_blue_button input {
    font-weight: bold;
    font-size: 16px;
    border: none;
    color: #333333;
    cursor:pointer;
    font-family: 'PT Sans Narrow', Arial, sans-serif;
}
.red_button input {
    background: url(../images/red_button.png) no-repeat;
    width: 140px;
    height: 39px;
}

.auction_red_button input, .auction_green_button input, .auction_green_button2 input {
    border-radius: 5px;
    box-shadow: #808080 0 0 4px 0;
}

.auction_red_button input {
    /*background: url(../images/auction_red_button.png) no-repeat;*/
    /*border: solid darkred 1px;*/
    background-color: #e60000;
    width: 100px;
    height: 26px;
    font-size: 16px;
    color: #ffffff;
}
.auction_red_button input:hover{
    background-color: #ff0000;
}
.auction_red_button input:active{
    background-color: #b30000;
}
.auction_green_button input, .auction_green_button2 input {
    /*background: url(../images/auction_green_button.png) no-repeat;*/
    /*border: solid darkgreen 1px;*/
    background-color: #2ab300;
    width: 79px;
    height: 26px;
    font-size: 16px;
    color: #ffffff;
}

.auction_green_button2 input{
    /*background: url(../images/auction_green_button2.png) no-repeat;*/
    /*border: solid darkgreen 1px;*/
    /*background-color: #2ab300;*/
    width: 50px;
    float:right;
}
.auction_green_button input:hover, .auction_green_button2 input:hover{
    background-color: #30bf00;
}
.auction_green_button input:active, .auction_green_button2 input:active{
    background-color: #228000;
}

.add_to_watchlist_button input {
    background: url(../images/add_to_watchlist.png) no-repeat;
    width: 73px;
    height: 72px;
}
.email_us_button input {
    background: url(../images/email-us.jpg) no-repeat;
    width: 73px;
    height: 72px;
}
.big_blue_button input {
    background: url(../images/big_blue_button.png) no-repeat;
    width: 214px;
    height: 58px;
    color: white;
}
.blue_button input, .blue_button a {
    background: url(../images/button_blue.png) no-repeat;
    width: 131px;
    height: 37px;
    display: inline-block;
}


/* new buttons */
.button_blue, .button_green, .button_orange, .button_purple, .button_red, .button_yellow{
    width: 131px;
    height: 31px;
    display: inline-block;
    margin: 2px 4px;
    background: transparent url(images/buttons/blue_button.png) no-repeat top left;
    cursor: pointer;
    border: none;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    padding: 6px 0;
    color: #000;
}
input.button_blue, input.button_green, input.button_orange, input.button_purple, input.button_red, input.button_yellow{
    height: 37px;
}
.button_green { background-image: url(images/buttons/green_button.png); }
.button_orange { background-image: url(images/buttons/orange_button.png); }
.button_purple { background-image: url(images/buttons/purple_button.png); }
.button_red { background-image: url(images/buttons/red_button.png); }
.button_yellow { background-image: url(images/buttons/yellow_button.png); }

/* small buttons */
.button_blue_small{
    display: inline-block;
    background: transparent url(images/buttons/button_blue_small.png) no-repeat;
    width: 54px !important;
    height: 16px;
    color: #000;
    font-size: 11px;
    text-align: center;
    cursor: pointer;
    border: none;
}



/*========================= Paginator ===================================*/
.paginationControl {
    background-color: #f7f7f7;
    border-top: #dedede solid 1px;
    margin-top: 15px;
    margin-bottom: 15px;
    position: relative;
    overflow: hidden;
    height: 40px;
}
.paginationControl a{
    color: #fff;
}

.paginationControl div {
    float: left;
}

.paginationControl .position {
    padding: 12px 50px 5px 10px;
    color: #000;
    font-size: 14px;
    font-weight: bold;
}

/*.paginationControl .wing_prev {*/
    /*width: 76px;*/
    /*height: 21px;*/
/*}*/

.paginationControl .wing_prev a,
.paginationControl .wing_prev span,
.paginationControl .wing_next a,
.paginationControl .wing_next span  {
    width: 52px;
    height: 13px;
    display: inline-block;
    padding: 4px 4px 4px 20px;
    margin-top: 8px;
    margin-right: 15px;
    font-size: 12px;
    color: #fff;
    background: url(images/paginator/prev_btn.png) no-repeat top left;
}
.paginationControl .wing_next a, .paginationControl .wing_next span{
    margin-left: 15px;
    background: url(images/paginator/next_btn.png) no-repeat top left;
}

.paginationControl .wing_prev span, .paginationControl .wing_next span {
    background-position: bottom left;
}

.paginationControl .wing_next a {
    /*background: url(images/paginator/next_btn.png) no-repeat top left;*/
}

.paginationControl .currentPage, .paginationControl .pageLink {
    width: 17px;
    height: 19px;
    margin: 7px 4px 0;
    padding-top: 4px;
    padding-left: 6px;
    font-size: 14px;
    font-weight: bold;
    color: #666;
}

.paginationControl .pageLink a {
    color: #666;
}

.paginationControl .currentPage {
    background-color: #ddd;
    color: #000;
}

/*=====================  ============================*/



/*=============================================  ACCOUNT LEFT  ===========================================*/
#account_left_menu { vertical-align: top; display: inline-block; width: 185px; padding-right: 10px; }
#account_left_menu #left_menu { font-weight: bold; padding: 15px 5px; font-size: 13px; }
#account_left_menu #left_menu a { color: #0e0e0e; }
#account_left_menu #left_menu a:hover { color: blue; }
#account_left_menu #left_menu .sub { padding-left: 30px; font-weight: normal; }
#account_left_menu #left_menu div.selected a { color: #AD0707; }
#account_left_menu #left_menu div.selected:hover a { color: blue; }



/*=====================  ============================*/

#hintbox {
/*CSS for pop up hint box */
    position: absolute;
    top: 0;
    background-color: lightyellow;
    width: 150px; /*Default width of hint.*/
    padding: 3px;
    border: 1px solid black;
    font: normal 11px Verdana;
    line-height: 18px;
    z-index: 100;
    border-right: 3px solid black;
    border-bottom: 3px solid black;
    visibility: hidden;
}

.hintanchor {
/*CSS for link that shows hint onmouseover*/
    font-weight: bold;
    color: navy;
    margin: 3px 0 0 5px;
}


/*=====================  NEWS  ============================*/

ul.news_cont{
    margin:0!important;
}
ul.news_cont li {
    border-bottom: 1px solid #444;
    list-style: none outside none !important;
    padding: 1em 0 .5em;
}
ul.news_cont li .title a {
    /*display: block;*/
    /*font-weight: bold;*/
    font-size: 18px;
    padding: 5px 0;
    color: #368ED8;
    text-decoration: none;
}
ul.news_cont li .title a:hover {
    background-color: #E8E8E8;
    text-decoration: none;
}
ul.news_cont .news_posted{
    font-size: 85%;
    padding-bottom: 0.5em;
}
ul.news_cont .news_read{
    text-align: right;
}
ul.news_cont .news_read a{
    /*font-size: 14px!important;*/
    color: #368ED8;
}

/*================= Home page Hamburg Register/login ========*/
#regiser_login_sud{
    text-align: center;
}
#regiser_login_sud a{
    display: inline-block;
    color: #368ED8;
    padding: 5px 1em;
    font-size: 20px;
}
/*================= Social buttons on /read-news/* ========*/


/*================= Disqus on /read-news/* ========*/
#disqus_thread {
	width: 650px !important;
	overflow: hidden;
}


.verticalLine {
    border-left: thick solid #ff0000;
	border-right: thick solid #ff0000;
}

.foot_link {
    display: block;
}

.footer_wrapper .icons a {
    margin: 1px;
}

.rounded_gray_new {
    border: 1px solid #e0dede;
}